Section: extra-xfce

Depends: dbus-glib, libxfce4util

Depends (build): chrpath, gobject-introspection, gsettings-desktop-schemas, gtk-doc, intltool, perl-extutils-depends, perl-extutils-pkgconfig, perl-glib, vala

Breaks: catfish<=1.4.13, libxfce4ui<=4.14.1-2, mousepad<=0.4.2, parole<=1.0.5-2, ristretto<=0.10.0-1, thunar<=1.8.15, thunar-volman<=0.9.5-1, vala-panel-appmenu<=0.7.3-1, xfce4-appfinder<=4.14.0-1, xfce4-clipman-plugin<=1.4.4, xfce4-notes-plugin<=1.8.1-1, xfce4-notifyd<=0.4.4-1, xfce4-panel<=1:4.14.4, xfce4-power-manager<=1.6.6, xfce4-pulseaudio-plugin<=0.4.3, xfce4-screensaver<=0.1.10, xfce4-session<=1:4.14.2, xfce4-settings<=4.14.3-1, xfce4-terminal<=0.8.9.2, xfce4-xkb-plugin<=0.8.1-1, xfdashboard<=0.7.8, xfdesktop<=4.14.2-1, xfwm4<=4.14.5

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

4.16.0-1 (amd64/stable)

Also: 4.16.0-1 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libpthread.0

4.16.0-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libpthread.0

4.16.0-1 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libpthread.0